Cantera 2.6.0

Variables
Sub.cpp File Reference
`#include "cantera/tpx/Sub.h"`
`#include "cantera/base/stringUtils.h"`
`#include "cantera/base/global.h"`
Include dependency graph for Sub.cpp:

Go to the source code of this file.

## Variables
const double | DeltaT = 0.000001
static const double | TolAbsH = 1.e-4
static const double | TolAbsU = 1.e-4
static const double | TolAbsS = 1.e-7
static const double | TolAbsP = 0.0
static const double | TolAbsV = 1.e-8
static const double | TolAbsT = 1.e-3
static const double | TolRel = 1.e-8
static const double | ErrP = 1.e-7
static const double | Big = 1.e30

## Variable Documentation

## ◆ DeltaT

const double DeltaT = 0.000001

Definition at line 53 of file Sub.cpp.

## ◆ TolAbsH

const double TolAbsH = 1.e-4
| static

Definition at line 338 of file Sub.cpp.

## ◆ TolAbsU

const double TolAbsU = 1.e-4
| static

Definition at line 339 of file Sub.cpp.

## ◆ TolAbsS

const double TolAbsS = 1.e-7
| static

Definition at line 340 of file Sub.cpp.

## ◆ TolAbsP

const double TolAbsP = 0.0
| static

Definition at line 341 of file Sub.cpp.

## ◆ TolAbsV

const double TolAbsV = 1.e-8
| static

Definition at line 342 of file Sub.cpp.

## ◆ TolAbsT

const double TolAbsT = 1.e-3
| static

Definition at line 343 of file Sub.cpp.

## ◆ TolRel

const double TolRel = 1.e-8
| static

Definition at line 344 of file Sub.cpp.

## ◆ ErrP

const double ErrP = 1.e-7
| static

Definition at line 759 of file Sub.cpp.

## ◆ Big

const double Big = 1.e30
| static

Definition at line 760 of file Sub.cpp.